[Configuration]
UseIniInProgramDir=7
DirBrackets=0
ShowHiddenSystem=1
ExecCmdLineFocused=1
AltSearch=1
FirstTime=0
FirstTimeIconLib=0
FirstTimeUnpack=0
FirstTimeZIP=0
[AllResolutions]
FontSize=12
FontName=Segoe UI
FontCharset=0
FontSizeWindow=10
FontNameWindow=Microsoft Sans Serif
FontCharsetWindow=204
FontWeight=700
FontWeightWindow=400
FontNameDialog=Microsoft Sans Serif
FontCharsetDialog=1
[Colors]
InverseCursor=1
ThemedCursor=0
InverseSelection=0
BackColor=8388608
BackColor2=-1
ForeColor=16776960
MarkColor=65535
CursorColor=8421440
CursorText=-1
ColorFilter1=>bak
ColorFilter1Color=32896
ColorFilter2=>sys
ColorFilter2Color=8421440
ColorFilter3=>hid
ColorFilter3Color=8421440
ColorFilter4=>dir
ColorFilter4Color=16777215
ColorFilter5=>exe
ColorFilter5Color=65280
ColorFilter6=>zip
ColorFilter6Color=16711935
[searches]
dir_SearchFlags=0|002002000020||||||||22001|0000|||
hid_SearchFlags=0|002002000020||||||||22122|0000|||
sys_SearchFlags=0|002002000020||||||||22212|0000|||
bak_SearchFor=*.bak;*.tmp
bak_SearchFlags=0|002002000020||||||||22002|0000|||
exe_SearchFor=*.com;*.bat;*.exe;*.cmd;*.vbs;*.msi
exe_SearchFlags=0|002002000020||||||||22002|0000|||
zip_SearchFor=*.zip;*.7z;*.rar;*.gz;*.cab
zip_SearchFlags=0|002002000020||||||||22002|0000|||
[Layout]
DriveCombo=0
CmdLine=0
KeyButtons=0
[PackerPlugins]
7z=735,%COMMANDER_PATH%\Plugins\Total7zip.wcx
rar=735,%COMMANDER_PATH%\Plugins\Total7zip.wcx
[FileSystemPlugins]
WebDav=%COMMANDER_PATH%\Plugins\davplug.wfx
Cloud=%COMMANDER_PATH%\Plugins\cloudplugin.wfx
Cloud.Mail=%COMMANDER_PATH%\Plugins\mailrucloud.wfx
[Lister]
FgColor=16776960
BgColor=8388608
FgSelColor=8388608
BgSelColor=8421440
LinkColor=16777215
[Shortcuts]
F2=em_UserMenu
[user]
menu1=-Hex editors...
menu2=HxD
cmd2=%COMMANDER_PATH%\PROGRAMS\HxD\HxD.exe
param2=%N
menu3=Hiew
cmd3=%COMMANDER_PATH%\PROGRAMS\HIEW\HIEW.lnk
param3=%N
menu4=--
menu5=-Disk images...
menu6=UltraISO
cmd6=%COMMANDER_PATH%\PROGRAMS\UltraISO\UltraISO.exe
param6=%N
menu7=WinImage
cmd7=%COMMANDER_PATH%\PROGRAMS\WinImage\winimage.exe
param7=%N
menu8=--
